<?php

class RegisterUserForm extends BaseRegisterUserForm 
{
  public function configure()
  {
    $this->disableCSRFProtection();
    
    $this->useFields(array('organization', 'username', 'city', 'address', 'phone_number', 'email'));
    
    $this->validatorSchema['email'] = new sfValidatorEmail(array(), array('required' => 'Обязательное поле', 'invalid' => 'Неправильный формат'));
    
    
  }
}

?>